List all risk signals
get/org/risk_signals
Preview
Request
Response
description·string
Description of the reason code
note·string
Short description of the reason code
reason_code·string
Allowed values:
watchlist_hit_ofacwatchlist_clear_ofacwatchlist_hit_non_sdnwatchlist_clear_non_sdnwatchlist_hit_warningwatchlist_clear_warningwatchlist_hit_pepwatchlist_clear_pepadverse_media_hitadverse_media_clearid_not_locatedid_flaggedcredit_more_than3_inquiries_in_last30_dayscredit_established_before_ssn_dateaddress_input_is_non_residentialaddress_located_is_non_residentialaddress_does_not_matchaddress_partially_matchesaddress_zip_code_does_not_matchaddress_city_does_not_matchaddress_city_matchesaddress_street_name_does_not_matchaddress_street_name_partially_matchesaddress_street_number_does_not_matchaddress_state_does_not_matchaddress_input_is_not_deliverableaddress_input_is_po_boxaddress_input_is_correctional_facilityaddress_input_is_not_standard_campgroundaddress_input_is_not_standard_collegeaddress_input_is_not_standard_general_deliveryaddress_input_is_not_standard_hospitaladdress_input_is_not_standard_hoteladdress_input_is_not_standard_mail_dropaddress_input_is_not_standard_prisonaddress_input_is_not_standard_universityaddress_input_is_not_standard_uspoaddress_input_not_on_fileaddress_located_is_po_boxaddress_located_is_not_standard_campgroundscopes·array of strings
What the reason code applies to (Name, Document, Business, etc)
Allowed values:
namedobssnitinaddressstreet_addresscitystatezipcountryemailphone_numberdrivers_license_numberip_addressdevicenative_devicedocumentselfiebehaviorbusiness_addressbusiness_namebusiness_phone_numberbusiness_websitebusiness_tinbeneficial_ownersbusiness_dbaseverity·string
An indication of importance
Allowed values:
infolowmediumhighGET /org/risk_signals
Response example
[
{
"description": "Lorem ipsum dolor",
"note": "Lorem ipsum dolor",
"reason_code": "watchlist_hit_ofac",
"scopes": [
"name",
"dob"
],
"severity": "info"
},
{
"description": "Lorem ipsum dolor",
"note": "Lorem ipsum dolor",
"reason_code": "watchlist_hit_ofac",
"scopes": [
"name",
"dob"
],
"severity": "info"
}
]